FLT - Bug #1033

TMProductsSlider: LiiHa 6e3 3HMXKM BipobpaxaeTbCcs B €BPO.

2020-11-23 11:59 - Vitaliy Korkonos

Crartyc: 3aynHeHo Mouarok: 2020-11-23
Mpiopurer: HopmanbHwuit JaTta BUKOHaHHS:

MpusHauyeHa no: KocTaHTUH KyKyLWKiH % 3po6neHo: 100%
Karteropisi: OuiHHUA Yac: 0.00 roonHa
Target version: BurtpayeHun yac: 1.91 roanHa
Onuc

Mpwv HasiBHOCTi 3HWXKW Ha TOBap, B MOAY NI, LiiHa 6€3 3HMXKM BigobpaxaeTbcs B €BPO. X04a MUWETHCS WO rpH.

Modpikentn.

Ab60, sk MiHiMyM, B3arani 3abpatu UiHy 6€3 3HMXKU.

IcTopis

#1 - 2020-11-23 12:10 - KocTAHTUH KyKYLUKiH

- Craryc changed from Hoswii to In Progress

Status transition applied automatically due to the start of a time tracker.

#2 - 2020-11-23 14:06 - KocTAHTUH KyKYLUKiH

- Craryc changed from In Progress to Bupiwe+Ho

#3 - 2020-11-25 08:29 - Vitaliy Korkonos
- % 3pobneHo changed from 0 to 100

#4 - 2020-11-25 08:29 - Vitaliy Korkonos

- Craryc changed from BupiweHo to 3a4nHeHo

dannu
